首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Vim

VSCode  中的 vim 插件中部分命令不支持

  •  
  •   Dean · 2017-01-05 23:33:43 +08:00 · 5288 次点击
    这是一个创建于 834 天前的主题,其中的信息可能已经有所发展或是发生改变。

    发现 vsvode 中的 vim 插件有部分命令不支持 ci di 等,有使用 vim 插件的朋友是怎么解决的么?

    11 回复  |  直到 2017-01-06 15:50:22 +08:00
        1
    blanu   2017-01-06 01:53:42 +08:00
    使用插件 amVim
        2
    sneezry   2017-01-06 02:34:19 +08:00 via iPhone
        3
    tyfulcrum   2017-01-06 02:51:24 +08:00
    楼主你顶个 TextMate 头像发帖问 VSCode 的 Vim 插件是几个意思……
        4
    caixiexin   2017-01-06 07:31:15 +08:00 via Android
    @blanu 后来新出了个叫 vim 的插件,感觉比 amvim 功能多
        5
    blanu   2017-01-06 08:31:02 +08:00
    @caixiexin 但是 BUG 比较多, amVim 说自己虽然功能不像其他扩展完善,但是会尽量减少 BUG 保证每个功能的可用性
        6
    Warder   2017-01-06 09:52:51 +08:00
    ci di 什么功能 从来没用过
        7
    Dean   2017-01-06 14:58:20 +08:00
    @blanu 好我试试 , vim 下载量还是挺大,默认用的就是这个
        8
    Dean   2017-01-06 14:59:09 +08:00
    @tyfulcrum vscode 有个支持 vim 的插件名字叫 ,好绕啊
        9
    Dean   2017-01-06 15:03:10 +08:00
    amvim 好像也是不支持 ci di 命令放弃了😓
        10
    Dean   2017-01-06 15:12:28 +08:00
    @tyfulcrum 莫名喜欢这朵菊花而已
        11
    blanu   2017-01-06 15:50:22 +08:00
    @Dean 支持啊
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2211 人在线   最高记录 4385   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 19ms · UTC 12:15 · PVG 20:15 · LAX 05:15 · JFK 08:15
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1